
function multi_advance_openCity(evt, cityName) {
	let i, tabcontent, tablinks;

	tabcontent = document.getElementsByClassName("tabcontent");
	for (i = 0; i < tabcontent.length; i++) {
		tabcontent[i].style.display = "none";
	}

	tablinks = document.getElementsByClassName("tablinks");
	for (i = 0; i < tablinks.length; i++) {
		tablinks[i].classList.remove("active");
	}

	document.getElementById(cityName).style.display = "block";
	evt.currentTarget.classList.add("active");
}

/* Open first tab by default */
document.addEventListener("DOMContentLoaded", function () {
	document.querySelector(".tablinks").click();
});

